== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: 1.1
my_variable:
  default: val1
my_calculated_variable:
  multi: true
  default:
    - variable: _.my_variable
      optional: true
    - variable: _.my_variable_unexists
      optional: true
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**my_variable** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
My_variable. +
**Default**: val1               
| 

**my_calculated_variable** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `unique` `multiple`            | 
My_calculated_variable. +
**Default**: the value of the variable "my_variable".               
|====

